Browse Source

force pre 2.0 stevedore on Python 2

stevedore 2.0 dropped Python 2 support, but JJB still supports it.

Change-Id: I35eb127fc528b3e4fc84a4e0503b08ef4f56509f
changes/85/750285/1
Evgeni Golov 1 year ago
parent
commit
9c7dbb6392
  1. 3
      requirements.txt

3
requirements.txt

@ -4,7 +4,8 @@
six>=1.9.0 # MIT
PyYAML>=3.10.0,<6 # MIT
pbr>=1.8 # Apache-2.0
stevedore>=1.17.1 # Apache-2.0
stevedore>=1.17.1,<2; python_version < '3.0' # Apache-2.0
stevedore>=1.17.1; python_version >= '3.0' # Apache-2.0
python-jenkins>=0.4.15
fasteners
Jinja2
Loading…
Cancel
Save